Downgrade ipod Nano 3g

Discussion in 'iPod' started by zspawn, Jan 15, 2014.

  1. zspawn macrumors newbie

    Joined:
    Jan 15, 2014
    #1
    Hello,
    as the headline says I need to downgrade my ipod nano 3g from firmware 1.1.3 to 1.0.2 or something. I have already downloaded the matching file, but in windoze when I select it manually with shift-click it won't allow me, because it would not match. Even if I put the firmware into the folder in C:\windows\user etc it doesn't work- it does not recognize it. I have even unzipped it, renamed the version and stuff and repacked it- then the installation aborted a little later with the same error. Furthermore I tried it with ipodwizard to manually flash it- it stated it worked, but itunes still detected the 1.1.3 version. What am I doing wrong?

    Thanks in advance

    zspawn

    PS: Sorry for my English
     
  2. Jessica Lares macrumors G3

    Jessica Lares

    Joined:
    Oct 31, 2009
    Location:
    Near Dallas, Texas, USA
    #2
    You have to use an old version of iTunes most likely.
     
  3. zspawn thread starter macrumors newbie

    Joined:
    Jan 15, 2014
    #4
    "Jessica Lares: You have to use an old version of iTunes most likely."

    Which version do you think? I have already tried 6.9 or sth, that was too old for the nano 3g, 7. sth and 8. sth worked, but would not allow me to downgrade as well as new versions.

    "gquiring: Follow this thread:

    http://forums.macrumors.com/showthread.php?t=395963"

    Unfortunately the links that provide the step-by-step explanation are dead- furthermore they are for the ipod classic. In the end of the thread somenoe asks for the nano 3g. It's written:

    "Unfortunately I was never able to make this work... I just had to suck it up. Now that everything is iTunes+ it isn't much of an issue for me. Sorry, I know that doesn't help "

    That indeed sounds bad- any more ideas?
     
  4. zspawn thread starter macrumors newbie

    Joined:
    Jan 15, 2014
    #5
    Ok, the reason to do the whole stuff was syncing it with ubuntu- and I just somehow did it, by placing the firewire-id in sysinfo... I am still theoretically interestet in how a downgrade works, but don't bother too much for me now (=

    Regards

    zspawn
     

Share This Page